﻿@charset "utf-8";body{background:#fff;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:400px;overflow:hidden;display:none}
#msgbox{width:950px;height:470px;background:url(images_47.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#302f2f;line-height:24px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#fff}.lh{margin:6px 0 0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei99{}
#lva{cursor:pointer;color:#fff;font:16px '微软雅黑', Arial;display:block;width:110px;text-align:center}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:130px;background:url(images_08.jpg)}
#apDiv09{width:950px;height:130px;background:url(images_09.jpg)}
#apDiv10{width:950px;height:130px;background:url(images_10.jpg)}
#apDiv11{width:950px;height:119px;background:url(images_11.jpg)}
#apDiv12{width:394px;height:130px;background:url(images_12.jpg);padding:0 55px 0 501px;text-indent:2em}
#apDiv13{width:950px;height:130px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:145px;background:url(images_14.jpg)}
#apDiv15{width:213px;height:238px;background:url(images_15.jpg);float:left;color:#fff;text-indent:2em;padding:0 443px 0 60px}
#apDiv16{width:214px;height:238px;background:url(images_16.jpg);float:left;color:#fff;text-indent:2em;padding:0 20px 0 0}
#apDiv17{width:213px;height:247px;background:url(images_17.jpg);float:left;color:#fff;text-indent:2em;padding:0 443px 0 60px}
#apDiv18{width:214px;height:247px;background:url(images_18.jpg);float:left;color:#fff;text-indent:2em;padding:0 20px 0 0}
#apDiv19{width:881px;height:160px;background:url(images_19.jpg);clear:both;padding:0 35px 0 34px}
#apDiv20{width:950px;height:130px;background:url(images_20.jpg)}
#apDiv21{width:950px;height:130px;background:url(images_21.jpg)}
#apDiv22{width:950px;height:130px;background:url(images_22.jpg)}
#apDiv23{width:950px;height:130px;background:url(images_23.jpg)}
#apDiv24{width:950px;height:172px;background:url(images_24.jpg)}
#apDiv25{width:927px;height:185px;background:url(images_25.jpg);padding:0 12px 0 11px}
#apDiv26{width:950px;height:130px;background:url(images_26.jpg)}
#apDiv27{width:950px;height:130px;background:url(images_27.jpg)}
#apDiv28{width:950px;height:123px;background:url(images_28.jpg)}
#apDiv29{width:199px;height:281px;background:url(images_29.jpg);float:left;padding:0 445px 0 52px;text-indent:2em;color:#001763}
#apDiv30{width:198px;height:281px;background:url(images_30.jpg);float:left;padding:0 56px 0 0;text-indent:2em;color:#001763}
#apDiv31{width:199px;height:130px;background:url(images_31.jpg);float:left;padding:0 445px 0 52px;text-indent:2em;color:#001763}
#apDiv32{width:198px;height:130px;background:url(images_32.jpg);float:left;padding:0 56px 0 0;text-indent:2em;color:#001763}
#apDiv33{width:950px;height:130px;background:url(images_33.jpg);clear:both}
#apDiv34{width:950px;height:130px;background:url(images_34.jpg)}
#apDiv35{width:950px;height:143px;background:url(images_35.jpg)}
#apDiv36{width:141px;height:376px;background:url(images_36.jpg);padding:0 84px 0 72px;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv37{width:143px;height:376px;background:url(images_37.jpg);padding:0 85px 0 0;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv38{width:136px;height:376px;background:url(images_38.jpg);padding:0 91px 0 0;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv39{width:134px;height:376px;background:url(images_39.jpg);padding:0 64px 0 0;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv40{width:141px;height:202px;background:url(images_40.jpg);padding:0 84px 0 72px;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv41{width:143px;height:202px;background:url(images_41.jpg);padding:0 85px 0 0;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv42{width:136px;height:202px;background:url(images_42.jpg);padding:0 91px 0 0;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv43{width:134px;height:202px;background:url(images_43.jpg);padding:0 64px 0 0;text-indent:2em;color:#fff;font-size:13px;line-height:22px;float:left}
#apDiv44{width:950px;height:155px;background:url(images_44.jpg);clear:both}
#apDiv45{width:950px;height:167px;background:url(images_45.jpg);text-align:center}
#apDiv46{width:950px;height:163px;background:url(images_46.jpg)}